Bug 199816 - scriptlet issues
scriptlet issues
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-07-22 11:51 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 10:27:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-07-22 11:51:27 EDT
Seen in todays update of an older rawhide system:

  Updating  : gnome-games                  ################### [ 868/2147]
/var/tmp/rpm-tmp.34132: line 7: 14456 Segmentation fault      gconftool-2
--makefile-install-rule /etc/gconf/schemas/$S >/dev/null
/var/tmp/rpm-tmp.34132: line 7: 14457 Segmentation fault      gconftool-2
--makefile-install-rule /etc/gconf/schemas/$S >/dev/null
Comment 1 Ray Strode [halfline] 2006-07-25 15:12:25 EDT
I think this was a kernel bug, I don't remember the bug number off hand though.
Comment 2 Dave Jones 2006-07-25 22:37:33 EDT
are you thinking of the SIGFPE bug from a few weeks back ?
I think that showed up as a 'killed: signal 8' msg rather than a segv.
Comment 3 Ray Strode [halfline] 2006-07-25 23:33:05 EDT
yup, that's the one.  Okay, so this must be something different.
Comment 4 Matthias Clasen 2006-08-03 10:27:26 EDT
Haven't seen this in more recent updates. Probably best to close this bug

Note You need to log in before you can comment on or make changes to this bug.